[<text>
<title>barclays says prospects bright for uk economy</title>
<dateline>    new york, april 24 - </dateline>britain can look forward to fairly
strong economic growth, falling interest rates and firm
sterling, barclays bank plc chairman-elect john quinton said.
    "we should see a reasonable decline in interest rates in
the next few months, but not a great one and not a rapid one,"
quinton told a press luncheon.
    he said that whereas the british economy is growing at
about three pct, he expects only "minor" growth for the western
industrialized world as a whole. but, unless there is a major
move toward protectionism, there should be no need to worry
about a recession in the next two or three years.
    quinton said much will depend on the resolution of trade
disputed between the united states and japan.
    he said tokyo, in resisting the appreciation of the yen,
had been "holding back the laws of economics." but if the
dollar has to fall further to reduce japan's trade surplus, he
said he hoped the fall would be slow rather than rapid.
    quinton said it will be difficult for the city of london to
stave off the creation of a powerful securities industry
regulatory body along the lines of the securities and exchange
commission in the u.s., especially if there are more insider
trading scandals and if the labour party wins the next u.k.
election.
 reuter
</text>]